#wrap .event_wrap {
  --evNaviHeight: 105;
  --evNaviLineColor: #DDFFE0;
}

.evtNavi.line button.on {
  color: #fff;
}

.top .eveVideo {
  position: absolute;
  width: 100%;
  top: -16%;
  z-index: -1;
  display: block;
}

.event_wrap .eve_detail .evtNavi.line {
  padding: 0 !important;
}

.event_wrap .eve_detail .evtNavi.line button em:after {
  width: 100%;
}

.eveCont .evtSwiper {
  position: absolute;
  top: 19%;
}

.eveCont .evtSwiper.swiper3 {
  position: absolute;
  top: 44%;
}

.eveCont .evtSwiper .swiper-slide {
  width: calc(650 / 750 * 100%);
  margin: 0 1.334%;
}

.eveCont .eventLink.btn01 {
  top: 86%;
  width: 90%;
  height: 10%;
}

.eveCont .eventLink.btn02 {
  top: 20%;
  width: 90%;
  height: 80%;
}

.eveCont .eventLink.btnCard {
  top: 27%;
  width: 90%;
  height: 36%;
}

.obj {
  position: absolute;
  animation: float 2s infinite ease;
}
@keyframes float {
  0% {
    transform: translateY(-4%);
  }

  50% {
    transform: translateY(3%);
  }

  100% {
    transform: translateY(-4%);
  }
}
.eveCont .obj1 {
top: 11%;
    right: 4%;
    width: 27%;
}

.eveCont .obj2 {
    top: 67%;
    right: 22%;
    width: 25%;
    animation:none;
}
.eveCont .bubble1 {
  top: 10%;
  right: 8%;
  width: 10%;
}

.eveCont .bubble2 {
  top: 3%;
  left: -3%;
  width: 19%;
  animation-delay: 0.3s;
}

.eveCont .bubble3 {
  top: 17%;
  left: 15%;
  width: 7%;
  animation-delay: 0.5s;
}